RubyGems Navigation menu

command_kit 0.6.0

A modular Ruby toolkit for building clean, correct, and robust CLI commands as plain-old Ruby classes.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.6.0 - June 20, 2024 (55 KB)
  2. 0.5.6 - June 20, 2024 (53 KB)
  3. 0.5.5 - April 09, 2024 (53 KB)
  4. 0.5.4 - March 14, 2024 (53 KB)
  5. 0.5.3 - March 13, 2024 (53 KB)
Show all versions (18 total)

Development Dependencies (1):

bundler ~> 2.0

Owners:

Pushed by:

Authors:

  • Postmodern

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 24,067

For this version 1,039

License:

MIT

Required Ruby Version: >= 3.0.0

New versions require MFA: true

Version published with MFA: true

Links: